|  | Home | Documentation | uddi2__keyedReference Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__keyedReference Class Reference

Schema urn:uddi-org:api_v2:"keyedReference". More...

`#include <uddi_v2.h>`

## Public Attributes

uddi2__tModelKey | tModelKey
| Attribute tModelKey of type "urn:uddi-org:api_v2":tModelKey.
char * | keyName
| Attribute keyName of type xs:string.
char * | keyValue
| Attribute keyValue of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"keyedReference".

## Member Data Documentation

## ◆ keyName

char* uddi2__keyedReference::keyName

Attribute keyName of type xs:string.

Optional attribute

## ◆ keyValue

char* uddi2__keyedReference::keyValue

Attribute keyValue of type xs:string.

Required attribute

## ◆ soap

struct soap* uddi2__keyedReference::soap

A handle to the soap struct context that manages this class instance.

## ◆ tModelKey

uddi2__tModelKey uddi2__keyedReference::tModelKey

Attribute tModelKey of type "urn:uddi-org:api_v2":tModelKey.

Optional attribute

The documentation for this class was generated from the following file:

- uddi_v2.h